<!DOCTYPE html>
<html lang="en" xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
      layout:decorate="~{layout}">
<head>
    <meta charset="UTF-8">
    <title>Pendaftaran</title>
</head>
<body>
<div layout:fragment="content">
    <h1>Pendaftaran</h1>
        Halo <span th:text="${nama}">Test</span> <br>
        Waktu saat ini : <span th:text="${waktu}">Coba</span>

    <form method="post">
        <div class="form-group">
            <label for="inputNama">Nama Lengkap</label>
            <input type="text"
                   class="form-control is-invalid"
                   id="inputNama"
                   name="nama">
            <div class="invalid-feedback">
                Nama harus diisi
            </div>
        </div>

        <div class="form-group">
            <label for="exampleInputEmail1">Email</label>
            <input type="email" class="form-control is-invalid"
                   id="exampleInputEmail1"
                   name="email">
            <div class="invalid-feedback">
                Format email salah
            </div>
        </div>

        <button type="submit" class="btn btn-primary">Submit</button>
    </form>
</div>
</body>
</html>